"com.apple.quicktime.displayname" = "Display Name";
"auth" = "Author";
"cmmt" = "Comment";
"cprt" = "Copyright";
"dtor" = "Director";
"name" = "Display Name";
"info" = "Information";
"keyw" = "Keywords";
"prod" = "Producer";
"albm" = "Album";
"arts" = "Artist";
"artw" = "Artwork";
"chap" = "Chapter Name";
"comp" = "Composer";
"desc" = "Description";
"genr" = "Genre";
"orif" = "Original Format";
"oris" = "Original Source";
"perf" = "Performers";
"soft" = "Software";
"wrtr" = "Writer";
"©alb" = "Album";
"©ART" = "Artist";
"©aut" = "Author";
"©chp" = "Chapter Name";
"©cmt" = "Comment";
"©com" = "Composer";
"©cpy" = "Copyright";
"©day" = "Creation Date";
"©des" = "Description";
"©dir" = "Director";
"©dis" = "Disclaimer";
"©enc" = "Encoded By";
"©nam" = "Display Name";
"©gen" = "Genre";
"©hst" = "Host Computer";
"©inf" = "Information";
"©key" = "Keywords";
"©mak" = "Make";
"©mod" = "Model";
"©ope" = "Original Artist";
"©fmt" = "Original Format";
"©src" = "Original Source";
"©prf" = "Performers";
"©prd" = "Producer";
"©PRD" = "Product";
"©swr" = "Software";
"©req" = "Requirements";
"©trk" = "Track";
"©wrn" = "Warning";
"©wrt" = "Writer";
"©url" = "Link URL";
"©ed1" = "Edit Date 1";
